
.pto_button {

border: solid 1px #BE97CB;
background: url(/images/pto/button.png) no-repeat left; 
padding: 10px;
width: 152px;
height: 52px;
-moz-border-right-radius: 6px;
-webkit-border-right-radius: 6px;
border-radius: 6px;
-moz-border-left-radius: 6px;
-webkit-border-left-radius: 6px;
box-sizing: border-box;
-moz-box-sizing: border-box; 
-webkit-box-sizing: border-box;
}

a.pto_button {
font-size:24px; 
color:#FFFFFF; 
text-decoration:none;
cursor:pointer;
}

a.pto_button:hover {
background: url(/images/pto/button_press.png) no-repeat left; 
border: solid 1px #fff;
}

.pto_h1 {
color: #75557F;
font-size: 28px;
text-align:center;
}

.pto_h2 {
color: #75557F;
font-size: 24px;
text-align:left;
}

.pto_bt_buy_now {
color:#fff; 
font-size:24px; 
text-shadow: 1px 1px #C67F69;
}

a.pto_bt_buy_now {
background-color:#F26422; 
color:#fff !important;
text-decoration: none !important;
padding:18px 35px 18px 35px;
border:0px;
cursor:pointer;
}

a.pto_bt_buy_now:hover {
background-color:#7EC720; 
color: #fff !important;
text-shadow: 1px 1px #2BA104;
/* text-decoration: underline !important;*/
border: 0px;
padding:18px 35px 18px 35px;
cursor:pointer;
}

.img-desc {
/* color: #75557F; */
font-size: 18px;
text-align: left;
}

div {
font-size:16px;
}

table {
   font-size: 16px;
}

/*tab menu for detailed pages */
/* pre {text-indent: 30px} */

#tabmenu { 
color: #000; 
margin: 12px 0px 14px 0px; 
padding: 0px 0px 0px 50px; 
z-index: 1; 
font-size: 19px; 
font-weight: normal;
} 

#tabmenu li { 
display: inline; 
overflow: visible; 
list-style-type: none; 
} 

#tabmenu a, a.active { 
color: #FFFFFF; 
background: #75557F;
padding: 15px 15px 15px 15px;
margin: 0px 0px 0px 0px;
text-decoration: none;
-moz-border-right-radius: 2px;
-webkit-border-right-radius: 2px;
border-radius: 2px 2px 0px 0px;
-moz-border-left-radius: 2px;
-webkit-border-left-radius: 2px;
} 

#tabmenu a.active { 
background: #FFFFFF;
color: #75557F;
border-top: 1px solid #75557F;
border-left: 1px solid #75557F;
border-right: 1px solid #75557F;
border-bottom: 0px solid #fff;
padding-left: 14px;
padding-right: 14px;
padding-bottom: 23px;
line-height: 23px;
-moz-border-right-radius: 2px;
-webkit-border-right-radius: 2px;
border-radius: 2px 2px 0px 0px;
-moz-border-left-radius: 2px;
-webkit-border-left-radius: 2px;
box-sizing: border-box;
-moz-box-sizing: border-box; 
-webkit-box-sizing: border-box;
} 

#tabmenu a:hover { 
color: yellow; 
background: #75557F; 
border-bottom: 0px solid #FFF;
padding-bottom:23px; 
line-height: 23px;
} 

#tabmenu a:visited { 
} 

#tabmenu a.active:hover { 
background: #fff; 
color: #454545; 
} 


.selected_block {
background:#e7f0fb;
padding-top: 7px;
padding-bottom: 7px;
margin-left: -12px;
padding-left: 12px;
}

#content {
font-family: 'Helvetica Neue', Helvetica, Arial;
font-size: 16px;
text-align: justify; 
background: #fff;
padding: 20px 0px 20px 0px;
border-top: 10px solid #75557F;
border-bottom: 10px solid #75557F;
border-left: none;
border-right: none;
z-index: 2; 
margin-left:20px;
margin-right:20px;
margin-top:-1px;
-moz-border-right-radius: 0px;
-webkit-border-right-radius: 0px;
border-radius: 0px 0px 0px 0px;
-moz-border-left-radius: 0px;
-webkit-border-left-radius: 0px;
} 

#content a { 
color:#75557F;
text-decoration: underline; 
} 

#content a:hover { 
 } 

h3 {
color:#75557F;
}


/* Google +1 button*/

.googleplus {
 position:relative;
 margin-top: -24px;
 margin-left: -50px;
    /* - use this to position your share icon on your page -  */
}
.googlehider {
 opacity:0;
 height:54px;
 width:54px;
 position:absolute;
 top:0;
 left:0;
 z-index:3;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
 filter:alpha(opacity=0);
}
.mygoogle {
 position:absolute;
 top:0;
 left:0;
 z-index:2;
 margin-left:6px;
}

.myfacebook {
 position:absolute;
 top:0;
 left:0;
 z-index:2;
 margin-left:6px;
}

